blockquote, body, button, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, input, ul, li, ol, p, pre, td, textarea, th, header, footer, nav, section, aside, article, main, a {
  box-sizing: border-box;
}
:root {
  --primary: #00A2E9;
  --orange: rgba(245, 162, 47, 1);
  --green: rgba(53, 133, 98, 1);
}
figure {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
html body {
  max-width: 2560px;
  margin: auto;
  background-color: #F2F6FC;
  font-family: "Microsoft YaHei", sans-serif;
  line-height: 1.5;
}
h4, h5, h6 {
  font-weight: 400;
}
img, video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
input, button {
  border: none;
  outline: none;
  background-color: transparent;
}
.wrap {
  position: relative;
  width: 1200px;
  height: 100%;
  margin: 0 auto;
}
.active {
  font-weight: 500;
  color: var(--primary) !important;
}
.layui-icon, .iconfont {
  line-height: 1;
}
.i-c4 {
  color: #c4c4c4;
}
body a {
  color: inherit;
}
button:hover {
  cursor: pointer;
  opacity: 0.8;
}
.r-fill {
  border-radius: 999px;
}
.flex {
  display: flex;
}
.flex-d-col {
  flex-direction: column;
}
.flex-y-start {
  display: flex;
  align-items: flex-start;
}
.flex-y-c {
  display: flex;
  align-items: center;
}
.flex-x-c {
  justify-content: center;
}
.flex-x-b {
  justify-content: space-between;
}
.flex-1 {
  flex: 1;
  overflow: hidden;
}
.ml-x {
  margin-left: auto;
}
.m-auto {
  margin: auto;
}
.hide-two {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-clamp: 2;
}
.com-tag {
  display: flex;
  border-radius: 5px;
  padding: 0 8px;
  min-width: 80px;
  height: 36px;
  color: #fff;
}
.com-tag span {
  margin: auto;
}
.com-tag:hover {
  opacity: 0.8;
}
.primary-plain {
  background-color: rgba(51, 100, 207, 0.1);
  color: var(--primary);
}
.primary-bd {
  background-color: #fff;
  border: 1px solid var(--primary);
  color: var(--primary);
}
.primary-bg {
  background-color: var(--primary);
  color: #fff;
}
.orange-bg {
  background-color: var(--orange);
  color: #fff;
}
.orange-plain {
  background: rgba(255, 173, 83, 0.15);
  color: var(--orange);
}
.success-bg {
  background-color: #17A62C;
  color: #fff;
}
.warning-bg {
  background-color: #ff5733;
  color: #fff;
}
.info-bg {
  background-color: rgba(128, 128, 128, 0.1);
  color: #a6a6a6;
}
.info-plain {
  background-color: #80808032;
  color: #808080;
}
a.primary-bg:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}
.pr {
  position: relative;
}
.f-13 {
  font-size: 13px;
}
.f-15 {
  font-size: 15px;
}
.f-17 {
  font-size: 17px;
}
.f-b {
  font-weight: bold;
}
.t-c {
  text-align: center;
}
.t-sw {
  font-weight: 500;
}
.t-gray {
  color: #808080;
}
.t-a6 {
  color: #a6a6a6;
}
.t-primary {
  color: var(--primary);
}
.t-orange {
  color: var(--orange);
}
.t-warning {
  color: #ff5733;
}
.t-success {
  color: #17A62C;
}
.t-333 {
  color: #333;
}
.t-555 {
  color: #555;
}
.t-666 {
  color: #666;
}
.t-777 {
  color: #777;
}
.t-888 {
  color: #888;
}
.t-999 {
  color: #999;
}
.bgc-white {
  background-color: #fff;
}
.br10 {
  overflow: hidden;
  border-radius: 10px;
}
.br8 {
  overflow: hidden;
  border-radius: 8px;
}
.br5 {
  overflow: hidden;
  border-radius: 5px;
}
.point {
  cursor: pointer;
}
/* header */
.header {
  position: relative;
  z-index: 1000;
  box-shadow: 0 2px 4px #02020208;
}
.logo {
}
.search-block {
  width: 360px;
  border: 1px solid var(--primary);
  border-radius: 8px 0 0 8px;
}
.cs-input {
  padding-left: 10px;
  flex: 1;
  font-size: 15px;
  line-height: 2;
}
.cs-input::placeholder {
  font-weight: 400;
  font-size: 14px;
  color: #bbb;
}
.search-btn {
  overflow: hidden;
  border-radius: 0 8px 8px 0;
}
.nav-child-container {
  padding: 0 38px;
  transition: height 0.5s;
  height: 0;
  overflow: hidden;
  z-index: 99;
  position: absolute;
  left: 0;
  right: 0;
  top: 100%;
  background-color: #fff;
  box-shadow: inset 0 2px 2px #02020208;
}
.nav-item:hover > .nav-child-container {
  height: 90px;
  box-shadow: 0 2px 4px #02020208;
}
/*  main */
.main {
  min-height: calc(100vh - 530px);
  --el-font-weight-primary: 400;
  --el-color-black: #333;
}
.rich img {
  width: auto;
  height: auto;
  max-width: 100%;
}
